block variables

doctype html
html(lang="ru")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    title #{title} — СтартUP дня
    link(href="https://fonts.googleapis.com/css?family=Montserrat:400,700,800|Roboto+Slab:400,700|Roboto:400,400i,700&amp;subset=cyrillic-ext" rel="stylesheet")
  body
    include ../components/header/header.pug

    main.content
        .container
            block content

    include ../components/footer/footer.pug
    include ../components/filter/filter.pug
    include ../components/aside-menu/aside-menu.pug
    include ../components/authorization/authorization.pug
    include ../images/sprite.svg

    script(src='https://www.google.com/recaptcha/api.js')  
    script(src="https://unpkg.com/popper.js/dist/umd/popper.min.js")
